  /* ===== Design Interviews ===== */
.design-Section {
  padding: 0 50px;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .design-Section {
    padding: 0 28px;
  }
}

@media only screen and (max-width: 559px) {
  .design-Section {
    padding: 0 15px;
  }
}

.design-Section .HeadingLevel2 {
  padding: 0;
}

.design-Section .HeadingLevel2__body {
  font-weight: normal;
  line-height: 1.4;
}

@media print, screen and (min-width: 560px) {
  .design-Section .HeadingLevel2__body {
    font-size: 3rem;
  }
}

@media only screen and (max-width: 559px) {
  .design-Section .HeadingLevel2__body {
    font-size: 2.3rem;
  }
}

.design-Section .HeadingLevel2::after {
  display: none;
}

.design-Section02 {
  max-width: 960px;
  margin: 120px auto 0;
}

@media only screen and (max-width: 559px) {
  .design-Section02 {
    margin: 60px 0 0;
  }
}

.design-Section02 .Card__body {
  margin-top: 10px;
  font-weight: normal;
  line-height: 1.7;
  font-size: 1.6rem;
}

.design-Section02 .Card__name {
  margin-top: 5px;
}

@media only screen and (max-width: 959px) {
  .design-Section02 .Grid.-column2SPView {
    margin-left: -24px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
}

@media only screen and (max-width: 559px) {
  .design-Section02 .Grid.-column2SPView .Grid__item {
    margin-left: 25px;
  }
}

.design-SectionInner {
  max-width: 1232px;
}

@media only screen and (max-width: 559px) {
  .design-SectionInner {
    margin: 90px 0 0;
  }
}

.design-SectionInner .Grid {
  margin-left: -44px;
}

.design-SectionInner .Grid.-column2 .Grid__item {
  margin-left: 44px;
}

@media print, screen and (min-width: 960px) {
  .design-SectionInner .Grid.-column2 .Grid__item:first-child {
    width: calc(100% - 607px);
  }
}

@media print, screen and (min-width: 960px) {
  .design-SectionInner .Grid.-column2 .Grid__item:last-child {
    width: 519px;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .design-SectionInner .Grid.-column2 .Grid__item .Image {
    text-align: center;
  }
}

.design-SectionInner .Grid.-column2 .Grid__item .Image + .Image {
  margin-top: 30px;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .design-SectionInner .Grid.-column2 .Grid__item .Image + .Image {
    margin-top: 24px;
  }
}

@media only screen and (max-width: 559px) {
  .design-SectionInner .Grid.-column2 .Grid__item .Image + .Image {
    margin-top: 20px;
  }
}

.design-SectionInner .Grid.-column2 .Grid__item img {
  width: 100%;
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .design-SectionInner .Grid.-column2 .Grid__item img {
    width: 66%;
  }
}

@media only screen and (max-width: 959px) {
  .design-SectionInner .Grid.-column1SPandTBView {
    display: block;
    margin: 0;
  }
}

@media only screen and (max-width: 959px) {
  .design-SectionInner .Grid.-column1SPandTBView .Grid__item {
    width: 100%;
    margin: 0;
  }
}

@media only screen and (min-width: 560px) and (max-width: 959px) {
  .design-SectionInner .Grid.-column1SPandTBView .Grid__item:last-child {
    margin-top: 40px;
  }
}

@media only screen and (max-width: 559px) {
  .design-SectionInner .Grid.-column1SPandTBView .Grid__item:last-child {
    margin-top: 30px;
  }
}

.design-SectionInner.-positionRight {
  margin: 140px 0 0 auto;
}

@media only screen and (max-width: 559px) {
  .design-SectionInner.-positionRight {
    margin: 80px 0 0;
  }
}

.design-SectionInner.-positionLeft {
  margin-top: 140px;
}

@media only screen and (max-width: 559px) {
  .design-SectionInner.-positionLeft {
    margin: 80px 0 0;
  }
}

.design-SectionInner.-positionLeft .Grid.-column2 .Grid__item.Grid__textSection {
  -webkit-box-ordinal-group: 3;
  -ms-flex-order: 2;
  order: 2;
}

.design-SectionInner.-positionLeft .Grid.-column2 .Grid__item.Grid__imageSection {
  -webkit-box-ordinal-group: 2;
  -ms-flex-order: 1;
  order: 1;
}

/* Local Navigation */
.LNavBottom__body {
  margin-top: 10px;
}

@media only screen and (max-width: 559px) {
  .LNavBottomListLayer2__body ul li {
    margin-top: 0;
  }
}
